﻿body{

	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #222222;
	border:0x;
	
}

ol{
	list-style-position:outside;
	list-style-type:decimal;
}

li{
	
	margin-top:5px;
	
	}
	
.textinput
{
	width:100px
}
.login{

	width:725px;
	height:372px;
	padding-top: 5px;
	padding-bottom: 0px;
	background-image:url('../customerfiles/images/login.gif');
	background-repeat:no-repeat;
	margin: auto;
}





.yvmenu{
	
	margin-top:0px;
	margin-left:45px;
	margin-right:auto;
	}


#connectedto{
	color:black;
}


.loginpage{
	width: 355px;
	height:150px;
	border-left:0px;
	padding: 0px 10px 0px 5px;
	margin-top: 5px;
	margin-left:0px;
	margin-right:60px;
	float:right;
	display:inline;
}

.logincontent{
	
	height:250px;
	padding: 0px 0px 0px 5px;
	margin-top: 150px;
	margin-left:150px;
	color:black;
	font-weight:bold;
	width:275px;
}

#outMessage{
	color:black;
	padding: 0px 0px 0px 10px;
}

#txtUser{
margin-left:0px
}

#passwordtext{
color:black;}

.loginleft{
	width:250px;
	height:250px;
	border-right:0px;
	padding: 0px 5px 0px 5px;
	margin-top:50px;
	margin-left:10px;
	float:left;
	display:inline;
	
}

.liplain{
	list-style:none
	
}
	
.footerlogin{
	border: solid 0px #4396e2;
	padding-left: 625px;
	margin-left:0px;
	margin-top:0px;
	
	width:702px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	text-align:left;
	
}


.bold{
	font-weight:bold;
	
}

.largefont{
font-size:1.5em;
	
}
.largerfont{
font-size:1.2em;
	
}

hr{
	background-color:#4396e2;
	color:#4396e2;
	height:1px;
	border: 0px;
	margin-top:0px;
	margin-bottom:0px;
	width:100%;
	
	
}


.centered{
	text-align:center;
	padding:0px;
	margin-top:0px;
	margin-bottom:0px;
}


a:link {

	color: #4396E2;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none underline;
}

a:visited {
	
	color: #4396E2;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none underline;
} 

a:active {

	color: #4396E2;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-decoration: none;
	} 

a:hover {

	text-decoration: none underline;
	font-family: verdana, arial, helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #003366;
	}
	
#datetime{
	margin-top:40px;
	margin-left:10px;
	color:black;
	font-weight: bold;
	font-size:10px;
}

	input.submit{
	background-color:#4396e2
	
}
	
	